<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>userList</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css"
		rel="stylesheet"
		integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl"
		crossorigin="anonymous">
    <link href="userList.css" rel="stylesheet">
</head>
<body>
	<h4>ユーザー名さん</h4>

  <br><a href = "login.html">ログアウト</a><br>

  <br><a href="signUp.html">新規登録</a><br>


	<br><h1>ユーザ一覧</h1><br>

	<form>
    <div class="mb-3">
      <label for="exampleInputEmail1" class="form-label">ログインID</label>
      <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
      </div>
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">ユーザー名</label>
      <input type="password" class="form-control" id="exampleInputPassword1">
    </div>
      <p>生年月日</p>
      <input type = "date" name = "date1">
      <p>~</p>
      <input type = "date" name = "date1">
      <button type="submit" class="btn btn-primary">検索</button>
  </form>

  <br><table border="1"><br>
    <tr>
    <th>ログインID</th>
    <th>ユーザー名</th>
    <th>生年月日</th>
    <th></th>
    <th></th>
    <th></th>
    </tr>
    <tr>
    <td>0001</td>
    <td>山田</td>
    <td>yyyy/MM/dd</td>
    <td><a href="userInfo.html">詳細</a></td>
    <td><a href="userUpdate.html">更新</a></td>
    <td><a href="userDelete.html">削除</a></td>
    </tr>
    <tr>
    <td>0002</td>
    <td>佐藤</td>
    <td>yyyy/MM/dd</td>
    <td><a href="userInfo.html">詳細</a></td>
    <td><a href="userUpdate.html">更新</a></td>
    <td><a href="userDelete.html">削除</a></td>
    </tr>
    <tr>
      <td>0003</td>
      <td>鈴木</td>
      <td>yyyy/MM/dd</td>
      <td><a href="userInfo.html">詳細</a></td>
      <td><a href="userUpdate.html">更新</a></td>
      <td><a href="userDelete.html">削除</a></td>
      </tr>
    </table>

</body>
</html>